Page MenuHomePhabricator

Load Wikidata dumps into VPS Vagrant
Closed, ResolvedPublic

Event Timeline

Hjfocs created this task.Dec 15 2017, 2:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2017, 2:37 PM
Hjfocs changed the task status from Open to Stalled.Dec 19 2017, 5:20 PM
Hjfocs moved this task from Doing to Upcoming on the Wikidata-primary-sources board.

Currently blocked by T183274

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 20 2017, 7:36 PM
Hjfocs triaged this task as High priority.Jan 11 2018, 2:18 PM
Hjfocs changed the task status from Stalled to Open.Jan 15 2018, 10:07 AM

Now running importDump.php over the 20180101 XML dumps.
See T183274#3899996

Hjfocs closed this task as Resolved.EditedJan 30 2018, 11:49 AM
Hjfocs moved this task from Doing to Done on the Wikidata-primary-sources board.

Imported all the 20180101 XML dumps and wb_property_info SQL dump.

Online at: https://wikidata-pst.wmflabs.org

At a first glimpse, most QID and PID labels do not appear and are marked as deleted, see screenshot.
My (blind) guess: labels are contained in the wb_terms SQL dump.

We probably don't need the labels for testing and that dump is big, so closing this ticket.
Let's reopen it in case we actually need the labels.